---
slug: "i-btv1-002"
date: "2022-04-21"
title: "Write documentation for Gimbal Tracker Front End"
tags: ["Open"]
scope: "this-project"
ada: 3
gimbals: 10000
---

## Outcome: Write complete documentation for how to create an instance from Gimbal Tracker

## How to commit to this bounty:

## How to complete this bounty:
